div#RelatedContent_Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #7F4601;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

div#RelatedContent_Body {
	height: 500px;
	width: 230px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: auto;
}
div#RelatedContent_Body p.Title{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
div#RelatedContent_Body p {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
div#RelatedContent_Body p.Title a:link, div#RelatedContent_Body p.Title a:visited {
	color: #FF6600;
	text-decoration: none;
}
div#RelatedContent_Body p.Title a:hover, div#RelatedContent_Body p.Title a:active {
	color: #FF6600;
	text-decoration: underline;
}



p.link {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 40px;
}
p.link a:link, p a:visited {
	color: #FF6600;
	text-decoration: none;
}
p.link a:hover, p a:active {
	color: #FF6600;
	text-decoration: underline;
}
p.pg-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4F7759;
	text-align: center;
	text-shadow: #B09A80 2px 1px 1px;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
p.pg-subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4F7759;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7F4601;
	text-align: left;
	margin-top: 12px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}
p a:link, p a:visited {
	color: #FF6600;
	text-decoration: none;
}
p a:hover, p a:active {
	color: #FF6600;
	text-decoration: underline;
}
p#player, p#player2 {
	text-align: center;
}





div.------------------------old-stuff-- {
}
div.PageHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #7F4601;
	margin-top: 24px;
	margin-right: 24px;
	margin-left: 24px;
	padding-right: 24px;
	padding-left: 24px;
	border: 2px solid #7F4601;
	padding-bottom: 12px;
	padding-top: 12px;
	background-color: #F9F0DF;
}
div.PageHeader a:link, div.PageHeader a:visited {
	color: #D78100;
	text-decoration: none;
}
div.PageHeader a:hover, div.PageHeader a:active {
	color: #D78100;
	text-decoration: none;
}




/* the product name, title, and author */
.pp_Product_Name {
	color: #558261;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	background-color: #E3EEE6;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C7DBCD;
	border-right-color: #588967;
	border-bottom-color: #588967;
	border-left-color: #C7DBCD;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 24px;
}

.pp_Product_NameSubtitle {
	color: #684522;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}
.pp_Product_NameSubtitleHL {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}
.pp_Product_Version_Name {
	color: #558261;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	background-color: #E3EEE6;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #588967;
	border-bottom-color: #588967;
	border-left-color: #DDDDDD;
}
.pp_Product_Version_NameSubtitle {
	color: #684522;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.04em;
}
.pp_Product_Version_NameSubtitleHL {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	}
.pp_Product_Author {
	color: #558261;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_Product_Author_A {
	color: #558261;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}
.pp_Product_Announce {
	padding-top: 4px;
	padding-bottom: 4px;
	border: 2px dashed #FF9900;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B06A00;
	background-color: #FFFFDD;
}
.pp_Product_Announce_IMG {
	padding: 0px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: -12px;
	margin-left: 0px;
	border: 2px dashed #FF9900;
}
.pp_Product_Pic_TABLE {
	margin-top: 18px;
	margin-right: auto; /*  necessary for Firefox to properly center tables */
	margin-bottom: auto;
	margin-left: auto; /*  necessary for Firefox to properly center tables */
}
.pp_Product_Pic_IMG {
	border: 1px solid #558261;
}
.pp_Product_Pic_IMG-noborder {
	margin: 1px;
}
.pp_Product_PicMsg_IMG {
	margin: 1px;
}
.pp_Product_TextMsg {
	color: #A26B35;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0px;
}
.pp_Product_TextMsg-HL {
	color: #CC6633;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0px;
}
.pp_Product_FaceID {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #A26B35;
}
.pp_Product_Synop {
	color: #A26B35;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-top: 12px;
	margin-right: 0px;
	margin-left: 0px;
}
.pp_Product_Synop-HL {
	color: #CC6633;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0px;
}
.pp_Product_Notice_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6633;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF6633;
	border-right-color: #FF6633;
	border-bottom-color: #FF6633;
	border-left-color: #FF6633;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-color: #FFFFCC;
	text-align: center;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.pp_Product_Cart_TABLE {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_Product_Cart_Buttons {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #4F7759;
}

.pp_Product_Cart_CatPrice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A26B35;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_Product_Cart_Savings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
}



.pp_Product_CatNum_Price { color: #A26B35 ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal }
.pp_Product_CatNum_Price_Red {
	color: #FF6633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-color: #FFFFCC;
}
.pp_Product_ClickToZoom {
	color: #A26B35;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_ATA_AuthorName_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #813118;
	text-align: left;
}
.pp_ATA_AuthorName_Subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #813118;
}


.pp_ATA_Author_IMG {
	border: 1px solid #B6783A;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
}


/* the product page body */
.pp_Body {
	color: #8B5C2E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	margin-right: 40px;
	margin-left: 40px;
}
p.pp_Body a:link, p.pp_Body a:visited {
	color: #DD8500;
	text-decoration: none;
}
p.pp_Body a:hover, p.pp_Body a:active {
	text-decoration: underline;
}


.pp_BodyHL { color: #CC6633; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
ul.Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #8B5C2E;
	margin-right: 48px;
	margin-left: 48px;
}
ol.Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #8B5C2E;
	margin-right: 48px;
	margin-left: 48px;
}

li.Body {
}
span.li_Body_HL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #A43732;
}


.pp_Chapter_P {
	background-color: #4F7759;
	margin-top: 20px;
	margin-right: 24px;
	margin-bottom: 20px;
	margin-left: 24px;
	text-align: left;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7EAD8C;
	border-right-color: #42684E;
	border-bottom-color: #42684E;
	border-left-color: #7EAD8C;
}
.pp_Chapter_Title { color: #558261; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; font-style: normal; font-weight: bold}
.pp_Chapter_Title_SuffixNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.pp_Chapter_Title_Comment { font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FFFFFF}
p.pp_Point {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #F1E2D3;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 40px;
	margin-left: 40px;
	padding-left: 12px;
	border: 1px solid #D4A45C;
}

.pp_Chapter_Section_P {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	text-align: center;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #4F7759;
	background-color: #EDF3EE;
	border: 1px solid #C5D8CA;
}
.pp_Chapter_Section_Title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #558261}
.pp_Chapter_Section_TitleComment { font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #CC6633}
.pp_Chapter_Section_Help_Link {	color: #558261;	font-family: Tahoma, Verdana, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;}
.pp_Chapter_SubSection_Title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #558261}
.pp_Chapter_SubSection_TitleComment { font-family: Tahoma, Verdana, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #558261}
.pp_Chapter_SubSection_Help_Link {	color: #558261;	font-family: Tahoma, Verdana, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;}

/* Section: "Recommended For" */
.pp_RecFor_Person {
	color: #813118;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	display: block;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.pp_RecFor_Purpose {
	color: #8B5C2E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	display: block;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_RecFor_Purpose-HL {
	color: #8B5C2E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.pp_RecFor_Purpose-Link { color: #458842; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: italic; font-weight: bold}



/* Quotes From The Source Product */

.pp_Quote_Body_P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.pp_Quote_Body_A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F7759;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_Quote_Source_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #684522;
	font-size: 11px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* Testimonials with Picture */

.pp_TestPic_TABLE {
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pp_TestPic_TD-Pic {
	width: 120px;
}
.pp_TestPic_TD-Body {
	width: 500px;
}
.pp_TestPic_IMG {
	border: 1px solid #333333;
}
.pp_TestPic_Body_P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #684522;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_TestPic_Body_A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #684522;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_TestPic_Source_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #684522;
	font-size: 11px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
TD.pp_TestPic_TD-Body > P.pp_TestPic_Body_P:first-child {
	margin-top: 0px;
}


/* Testmonials with Text and Source Only */

.pp_TestTxtSrc_Body_P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #684522;
	margin-top: 16px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.pp_TestTxtSrc_Body_A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F7759;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_TestTxtSrc_Source_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #684522;
	font-size: 11px;
	margin-top: 8px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}


/* Testmonials with Text Only */

.pp_TestTxt_Body_P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #684522;
	margin-right: 40px;
	margin-left: 40px;
}
.pp_TestTxt_Body_A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F7759;
}
img.pp_SamplePage {
	border: 1px solid #8B5C2E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}




/* Sample Pages */

.pp_SamplePages_TABLE {
}
.pp_SamplePages_TD-Pic {
}
.pp_SamplePages_TD-Text {
	vertical-align: middle;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	border: 1px solid #669D77;
}
.pp_SamplePages_IMG {
}
.pp_SamplePages_IMG-Border {
	border: 1px solid #333333;
}

.pp_SamplePages_Text_P {

}
.pp_SamplePages_Text_A {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #458842;
}
.pp_SamplePage_IMG {
}
.pp_SamplePage_IMG-Border {
	border: 1px solid #333333;
}



/*
	Sidebar Page Navigation Table w/Wide Icon (spnwi)
*/

.pp_HBox_TABLE {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_HBox_TD-Icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 120px;
	text-align: center;
}
.pp_HBox_TD-Text {
	width: 300px;
	text-align: left;
}
.pp_HBox_IMG {
	margin: 0px;
}
.pp_HBox_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #A26B35;
	text-align: left;
	margin: 0px;
}
.pp_HBox_Title_A {
	font-family: Arial, Helvetica, sans-serif;
	color: #A26B35;
}
.pp_HBox_Subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #A26B35;
	text-align: left;
	margin: 0px;
}
.pp_HBox_Subtitle_A {
	color: #A26B35;
}
.pp_HBox_Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #A26B35;
	text-align: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pp_HBox_Text_A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #558261;
}








/*
	Single cell table for displaying a message below a product.
*/

.pp_ProductPoint_TABLE {
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 2px solid #FF9933;
	background-color: #FFFFEE;
}
.pp_ProductPoint_TD-Image {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.pp_ProductPoint_TD-Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A26B35;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
}
.pp_ProductPoint_A {
	color: #A26B35;
}
.pp_ProductPoint_IMG {
	margin-top: 1px;
	margin-right: 4px;
	margin-bottom: 1px;
	margin-left: 1px;
}




/* */
.pp_TOC_TABLE {
}
.pp_TOC_Header_TD-Title {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8B5C2E;
	background-color: #F2D9CC;
	background-position: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.pp_TOC_Header_TD-Page {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8B5C2E;
	background-color: #F2D9CC;
	text-align: right;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.pp_TOC_TD-Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.pp_TOC_TD-Page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pp_Pic-Caption {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
div.hp_Welcome {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #92530E;
	background-color: #FEF5B4;
	border: 4px solid #4F7759;
	margin-top: 24px;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
}
p.hp_Welcome_Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #92530E;
	text-align: center;
	text-shadow:#A78058 4px 3px 3px;
}


p.Top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4F7759;
	margin-top: 4px;
	margin-right: 32px;
	margin-bottom: 4px;
	margin-left: 24px;
	text-align: right;
}
p.Top a:link, p.Top a:visited {
	color: #4F7759;
	text-decoration: none;
}
p.Top a:hover, p.Top a:active {
	color: #FF9900;
	text-decoration: underline;
}




















/* -------------------------------------------------------------------------------- */
.text_P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #784202;
	margin-top: 12px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.text_A {
	color: #FD9800;
	font-weight: bold;
}
.text_Pop {
	font-style: italic;
	font-weight: bold;
	color: #971A1A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.text_PopBig {
	font-weight: bold;
	font-size: 15px;
	color: #801515;
}
.text_Leadin {
	font-weight: bold;
	font-size: 1.2em;
}
.text_hl-yellow {
	background-color: #FFFF66;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.text_Chapter_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F2E3CC;
	margin: 24px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3E4CD;
	border-right-color: #4A2B00;
	border-bottom-color: #4A2B00;
	border-left-color: #F3E4CD;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	letter-spacing: .1em;
	background-color: #784202;
}
.text_Section_P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #784202;
	background-color: #F3E4CD;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
	margin: 24px;
	border: 1px solid #784202;
}
.text_LoneLink_P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #006633;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.text_LoneLink_A {
	color: #3B3C8C;
}



/* Sidebar */

.sb_Chapter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #784202;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FBF4EC;
	border-right-color: #4A2B00;
	border-bottom-color: #4A2B00;
	border-left-color: #FBF4EC;
	margin: 12px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	letter-spacing: .18em;
	background-color: #FEF5B4;
}
.sb_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5B4328;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.sb_text_A {
	color: #3B3C8C;
	font-weight: bold;
}
.sb_text_Pop {
	font-style: italic;
	font-weight: bold;
	color: #801515;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.sb_text_BigPop_P {
	font-weight: bold;
	font-size: 15px;
	color: #801515;
	margin-left: 24px;
}
.sb_text_Leadin {
	font-weight: bold;
	font-size: 1.2em;
}
.sb_text_hl-yellow {
	background-color: #FFFF66;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.sb_IconMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CB710C;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.sb_IconMenu_A {
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	color: #956824;
}



.sb_LoneLink_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3F3C81;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

.sb_LoneLink_A {
	color: #CB710C;
}
p.sb_Notice_Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 8px;
}
a.sb_Notice_Text-A {
	font-weight: bold;
	text-decoration: none;
}

.mb_A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FFFF99;
}


.chap_title_P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #3F3C81;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #3F3C81;
	border-right-color: #3F3C81;
	border-bottom-color: #3F3C81;
	border-left-color: #3F3C81;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.btn_TakeAction_A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CB710C;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F2E3CC;
	border-right-color: #4A2B00;
	border-bottom-color: #4A2B00;
	border-left-color: #F2E3CC;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	background-color: #F2E3CC;
}
.Memberships {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Memberships_A {
	color: #FF6600;
}

.bx_Feature1_TABLE {
}
.bx_Feature1_TD-pic {
}
.bx_Feature1_TD-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #784202;
}
.bx_Feature1_P-text {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.cx_Shout_P-title {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFEBD5;
	background-color: #894801;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.cx_Shout_SPAN-subtitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFEBD5;
}
.cx_Shout_TABLE {
	border: 2px solid #FFCC33;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF0DF;
	width: 550px;
}
.cx_Shout_TD {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.cx_Std_P-title {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #F1F5F2;
	background-color: #63876C;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.cx_Std_SPAN-subtitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F1F5F2;
}
.cx_Std_TABLE {
	border: 2px solid #ACC1B1;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #E4EDE7;
	width: 550px;
}
.cx_Std_TD {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}



/* H1 */

.dx_RaisedSoft-H1_P-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E67902;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF0DF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.dx_RaisedSoft-H1_A-title {	
	color: #E67902;
}.dx_RaisedSoft-H1_P-section {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dx_RaisedSoft-H1_P-text {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dx_RaisedSoft-H1_A-text {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #558261;
}
.dx_RaisedSoft-H1_P-text_Leadin {
	font-size: 1.2em;
	font-weight: bold;
}

.dx_RaisedSoft-H1_P-footnote {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dx_RaisedSoft_H1_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	float: right;
	display: inline;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dx_RaisedSoft_H1_A-top {
	color: #669966;
}
.dx_RaisedSoft-H1_TABLE {	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #E5E5E5;
	padding: 0px;
	background-color: #FFFFFF;
}
.dx_RaisedSoft-H1_TD-text {	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	width: 505px;
	color: #8B5C2E;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.dx_RaisedSoft-H1_IMG-border {	border: 1px solid #333333;
}
.dx_RaisedSoft-H1_P-pic-caption {	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




/* H2 */

.dx_RaisedSoft-H2_IMG {
}
p.dx_RaisedSoft-H2_P-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E67902;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF0DF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.dx_RaisedSoft-H2_A-title {
	text-decoration: none;
	color: #E67902;
}

.dx_RaisedSoft-H2_P-section {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p.dx_RaisedSoft-H2_P-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a.dx_RaisedSoft-H2_A-text{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #558261;
}
.dx_RaisedSoft-H2_P-footnote {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dx_RaisedSoft-H2_TABLE {	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #E5E5E5;
	padding: 0px;
	background-color: #FFFFFF;
}
.dx_RaisedSoft-H2_TD-pic {	
	width: 120px;
}
.dx_RaisedSoft-H2_TD-text {	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	width: 400px;
	color: #8B5C2E;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.dx_RaisedSoft-H2_IMG-border {	border: 1px solid #333333;
}
.dx_RaisedSoft-H2_P-pic-caption {	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8B5C2E;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* Sidebar Container */
.sb_Shout_TABLE {
	border: 2px solid #FFCC33;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF0DF;
	width: 220px;
}
.sb_Shout_TD {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.sb_Shout_P-header {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFEBD5;
	background-color: #894801;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.sb_Shout_SPAN-subtitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFEBD5;
}
.sb_Shout_P-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #E67902;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	background-color: #FFFDFB;
}

.sb_Shout_P-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8B5C2E;
	padding: 0px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 12px;
}


/* Sidebar Notice Container */
.sb_Notice_TABLE {
	border: 2px solid #FFCC33;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF0DF;
	width: 220px;
}
.sb_Notice_TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B5C2E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	background-color: #FFFF66;
}
.sb_Notice_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF66;
	background-color: #993300;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-align: center;
	margin: 0px;
}





/* Link Behavior */
a {
	text-decoration: none;
	color: #784202;
}
a:hover { text-decoration: underline}
